Subject: I-D Action:draft-ietf-avt-rtcp-non-compound-07.txt

From: [email-masked]
Date: Thu, 4 Sep 2008 02:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Audio/Video Transport Working Group of the IETF.

	Title           : Support for Reduced-Size RTCP, Opportunities and Consequences
	Author(s)       : I. Johansson, M. Westerlund
	Filename        : draft-ietf-avt-rtcp-non-compound-07.txt
	Pages           : 18
	Date            : 2008-09-04

This memo discusses benefits and issues that arise when allowing RTCP
packets to be transmitted with reduced size.  The size can be reduced
if the rules on how to create compound packets outlined in RFC3550
are removed or changed.  Based on that analysis this memo defines
certain changes to the rules to allow feedback messages to be sent as
reduced-size RTCP packets under certain conditions when using the RTP
AVPF profile (RFC 4585).  This document updates [RFC3550], [RFC3711]
and [RFC4585].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtcp-non-compound-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt